/*
Theme Name: Atomic Child
Theme URI: http://backtofrontdesign.co
Description: Child of Atomic Blocks theme using Gutenberg
Template: atomic-blocks
*/

/* Make it Green */

button, input[type="button"], input[type="submit"], .button, .page-numbers.current, .page-numbers:hover, #page #infinite-handle button, #page #infinite-handle button:hover, .comment-navigation a, .su-button, .mobile-navigation, .toggle-active, .wp-block-file .wp-block-file__button {
  background-color: #007f3f!important;
}

.entry-content p a, .entry-content p a:hover, .header-text a, .header-text a:hover, .entry-content .meta-list a, .post-navigation a:hover .post-title, .entry-header .entry-title a:hover, #page .more-link:hover, .site-footer a, .main-navigation a:hover, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current-page-item a, .ab-block-post-grid h2 a:hover {
  color: #007f3f!important;
}


.entry-header .entry-title a:hover,
.entry-content p a, .header-text a,
.ab-block-post-grid h2 a:hover {
  box-shadow: none!important;
}
.entry-content p a {
	font-weight: 800;
}

.entry-content p a:hover {
  text-decoration: underline;
}




/* Gutenberg color pallete in functions.php */

.has-black-background-color {
     background-color: #272c30;
 }
 .has-black-color {
      color: #272c30;
 }

.has-green-background-color {
     background-color: #007f3f;
 }
.has-green-color {
     background-color: #007f3f;
}
.has-brown-background-color {
     background-color: #4b1f1f;
}
.has-brown-color {
     color: #4b1f1f;
}

/* Title and logo  */

/* logo is made in old and made in paint so shrinking in css rather than image size */
/* EEG want bigger logo image so need some media queries */
@media (min-width: 1180px){
.site-title-wrap {
  width: 150px;
}
	
.site-identity {
    padding: 2% 0;
	}

.top-navigation-right {
  padding-top: 40px;
	}
}

@media (min-width: 1080px) and (max-width: 1180px){
.site-title-wrap {
  width: 110px;
}
	
.site-identity {
    padding: 1% 0;
	}

.top-navigation-right {

    padding-top: 26px;
	}
	.main-navigation ul li a {
		font-size: 15px;
	}
}

@media (min-width: 1000px) and (max-width: 1080px){
.site-title-wrap {
  width: 100px;
}
	
.site-identity {
    padding: 1% 0;
	}

.top-navigation-right {

    padding-top: 26px;
	}
	.main-navigation ul li a {
		font-size: 14px;
	}
}



@media (max-width: 1000px){
 /* logo hides behind menu drawer */
 .site-identity {
   z-index: -1;
  }
 .drawer-wrap {
    position: absolute;
    width: 100%;
    z-index: 0;
  }
}

/* Menu */

/* Social links appended to menu in functions.php */

nav .dashicons {
  vertical-align: inherit;
}

.top-navigation-right {
  max-width: 90%;
}

/* Home page */

.home .entry-byline {
    display: none;
}

/* Recent Posts Slider added in header.php */

@media (min-width: 1000px) {
  .post-image-bg {
    min-height: 480px

  }
}

.recent-post-slider .wp-post-date span {
  display: none;

}
.recent-post-slider .recentpost-categories ul.post-categories li:nth-child(4n+1) a {
background-color: #007f3f!important;
}


/* Archives */
/* the category description is displaying in the header rather than content sections, called by atomic_blocks_page_titles(); - moving it lower down*/ 
.header-text .entry-subtitle 
{
 display: none;
}

@media (max-width: 1180px){
.negmargin {
    margin: -2em 0 3em;
}
}

@media (min-width: 1180px){
.negmargin {
    margin: -4em 0 3em;
}
}

.archive .entry-content p,
.archive .continue-reading {
  display: inline;
	
}
.archive .continue-reading {
	font-weight: bold;
}
	

.archive .entry-content .entry-byline {
    display: block;
    margin-bottom: 2em;
}

/* Function to allow images and formatting in excerpts added in functions.php and included in content-archive.php*/

.archive .site-content img {
	display: block;
	clear: both;
	margin-bottom: 1.5em;
} /* Non aligned images from old drupal site shouldn't allow text to wrap around them */
.archive .entry-byline img {
	display: inline;
}

.archive .site-content .alignleft {
    display: inherit;
    float: left;
    margin: .5em 2em 1.5em 0;
}
.archive .site-content .alignright {
    display: inherit;
    float: right;
    margin: .5em 0 1.5em 2em;
}

/* Right aligned image in footer widget is not right-aligning */

.alignright {
	float: right;
}




/* Category arcive, topic Archive and Single Post featuredimages */

.featured-image-wide .site-header {
background-color: #fff;
}

.featured-image-wide .site-header  .has-featured-image {
	background-size: cover;
	z-index: -1;
    padding: 18em 0 0 0;
	background-repeat: no-repeat;
	-webkit-animation: fadein 6s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 6s; /* Firefox < 16 */
        -ms-animation: fadein 6s; /* Internet Explorer */
         -o-animation: fadein 6s; /* Opera < 12.1 */
            animation: fadein 6s;
}

.featured-image-wide .site-header .has-featured-image,
.tax-topics.featured-image-wide .has-featured-image {
	position: relative;
	background-position: center top;
}

/*@media (max-width: 794px) {
	.featured-image-wide .site-header .has-featured-image,
	.tax-topics.featured-image-wide .has-featured-image{
	background-position: center top;
	padding-bottom:5em; 
	}
}


@media (min-width: 794px) AND (max-width: 1000px) {
	.featured-image-wide .site-header .has-featured-image,
	.tax-topics.featured-image-wide .has-featured-image{
	
	margin-bottom:6em;
	}
}
@media (min-width: 1000px) {
	.featured-image-wide .site-header .has-featured-image,
	.tax-topics.featured-image-wide .has-featured-image{
	background-position: center top;
	margin-bottom:7em;
	}
}
*/

.featured-image-wide .site-header .has-featured-image .header-text {
margin: -10% auto 0;
}


.site-header .topic-header:after,
.site-header .single-post-header:after{
  content  : "";
	position: absolute;
  z-index  : 1;
  bottom   : 0;
  left     : 0;
  pointer-events   : none;
  background-image : linear-gradient(to bottom,
                    rgba(255,255,255, 0),
                    rgba(255,255,255, 1) 80%);
	
  width    : 100%;
  height   : 12em;
}



.site-header .topic-header .header-text h1 {
	font-size: 42px;
	color:#494949;
	
}

.single.featured-image-wide #page { 
	padding-top:0;
}



/* Galleries */

/* Allowing galleries to display in archives by using the_content in place of the_excerpt if has_category('galleries') */
.archive article.category-galleries .entry-content {
  max-height: 900px;
  overflow: hidden;
  position: relative;
}

.archive article.category-galleries .entry-content:after {
  content  : "";
  position : absolute;
  z-index  : 1;
  bottom   : 0;
  left     : 0;
  pointer-events   : none;
  background-image : linear-gradient(to bottom,
                    rgba(255,255,255, 0),
                    rgba(255,255,255, 1) 90%);
  width    : 100%;
  height   : 12em;
}

.category-galleries #post-wrap  {
    display: grid;
	grid-gap: 1rem;
	grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));

}


.category-galleries article .entry-title {
    font-size: 24px;
}

.category-galleries article .entry-byline {
  display: none;
}

/* Lightbox */

#slb_viewer_wrap .slb_group_status {
	display: none!important;
}

/* Issues page custom template */

#topic-list {
  display: grid;
	grid-gap: 2rem;
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}

#topic-list .topic {
	margin-bottom: 1em;
}

#topic-list a {
  opacity: .9;
 -ms-transition:.5s;
 -moz-transition:.5s;
 -webkit-transition:.5s;
 transition:.5s;
}
#topic-list a h3{
  opacity: .8;
}
#topic-list a:hover,
#topic-list a:hover h3 {
  opacity: 1;

}


/* Events */

.category-events article .entry-byline {
  display: none;
}

/* Single Posts */



.entry-content .meta-list {
  padding-top: 2em;
}

.entry-content li {
    list-style-position: inside;
}

/*Captions sometimes super skinny, may be a bug in early gutenburg or AB release? */
/* see http://www.eastgippsland.com.au/draft-site/featured/massive-rainforest-breach-sparks-review-of-enforcement */

.wp-block-image .alignleft figcaption,
.wp-block-image .alignright figcaption {
	width: 100%;
}


/* Gutenberg blocks */

.wp-block-button a:hover {
  opacity: .8;
}

/* Blockquotes */


blockquote{
  width:100%;
  margin:50px auto;
  color: #555555;
  padding:1.2em 30px 1.2em 75px;
  border-left:8px solid #007f3f ;
  line-height:1.6;
  position: relative;
  background:#EDEDED;
}

blockquote::before{
  content: "\201C";
  color:#007f3f;
  font-size:4em;
  position: absolute;
  left: 10px;
  top:-10px;
}

blockquote::after{
  content: "\201d";
  color:#007f3f;
  font-size:4em;
  position: absolute;
  right: 10px;
  bottom:10px;
}


/* Child Pages Grid using [show_childpages] custom shortcode */

.childpages code {
	display: grid;
	grid-gap: 5rem ;
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}

@media (max-width: 1000px){
.childpages .childpage {
text-align: center;
}
}


.childpages .child-page-link {
  opacity: .8;
 -ms-transition:.5s;
 -moz-transition:.5s;
 -webkit-transition:.5s;
 transition:.5s;
}
.childpages .child-page-link h2{
  opacity: .9;
 

}
.childpages .child-page-link:hover,
.childpages .child-page-link a:hover h2 {
  opacity: 1;

}

/* Maps */

#map {
	min-height: 400px;
	height: 400px;
	position: relative;
    width: 100vw;
    left: calc(-50vw + 50%);
	margin-bottom: 3em;
}
#map button {
	background: none!important;
}
#map .gm-style-pbc,
#map .gm-style-pbt {
	display: none;
}

/* just work out how to get this map centering responsively :/ 
@media (max-width:480px) {
	#map {
	display: none;
	}
}*/

/* Footer */

/* Reversing the order of footer sidebar areas, so that donate and subscribe are displayed on right (last) on desktop, but at top (first) on mobile */

.footer-widgets .footer-column {
	float: right;
}

@media (min-width: 1000px) {
.footer-widgets .footer-column:first-child {
	margin-right: 0px;
}
.footer-widgets .footer-column:last-child {
margin-right: 4%;
}
}

/* Donate widget potoroo image */

#donate-potoroo {
	position: relative;
	top: -38px;
}
@media (min-width: 380px) AND (max-width:1000px) {
	#donate-potoroo {
	width: 50px;
	}
}

/* Categories ordered by post-count widget registered in functions.php */

.footer-widgets ul .cat-item {
    font-size: 1.2em;
    list-style: none;
}

.footer-widgets .category-widget {
	margin-bottom: 2em;
}

/* Give donate widget and Donate Page - matching styles with Bloom Email Optin Widget */

#text-5 h2 {
	background-color: #fff;
	padding: 30px 20px 10px 20px;
	font-size: 24px;
	margin-bottom: 0;
}

#text-5 #donate-text {
	background: #fff;
	padding:  0 20px 20px 20px; 
	font-size: 14px;
	color:rgba(0,0,0,.5);
}

.give-form-wrap {
	padding: 30px 20px;
	background-color:#E9E9E9;
}

.footer-widgets .give-form-title {
	display: none;
}
.give-btn {
	color: #fff;
	border: none;
	width: 100%;
	line-height: 1.7;
}

#give-donation-level-button-wrap > li,
.give-btn-level-custom{
	padding: 0;
	margin-bottom: 0;

}

.give-btn-level-custom {
background:none!important;
border: none;
color:#007f3f;
}

.give-btn-level-custom:hover {
text-decoration: underline;
color:#007f3f;
}
#give-comment {
	font-family:'Nunito Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
/* BUG FIXES */
/* Bug showing random text, probably from copying text or images from another website */
/* https://blogging.nitecruzr.net/2014/07/mysterious-text-overlaying-post.html */
#stcpDiv {
	display:none;
}

/* 1st gallery image in archive displaying 50% width */

.archive .wp-block-gallery .blocks-gallery-image figure, .archive .wp-block-gallery .blocks-gallery-item figure {
	display: inline;
}